{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-BCF7B52C-B73B-4961-8196-D109C0D96834",
  "title": "VM Snapshot Recovery After VME Manager Restore ",
  "ordinal": 388,
  "parent_title": "Troubleshooting",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-BCF7B52C-B73B-4961-8196-D109C0D96834.html"
}
